


.pos-content.artext { padding-top: 20px;}

/* seiten-navi */
.navtypo { font: 0.8em/1em tptype, sans-serif; color: #657d9b; }
.switchgo span .navtypo { padding-left: 0.4em;} 
.switchback span .navtypo { padding-right: 0.4em;} 


.tp-pagenavigator-box {  background: #fcfcfc; position: relative; padding:0 0 0 0.4em; height: 1.6em; margin-bottom: 0.5em; }

.tp-pagenavigator-box .switchgo {position: relative; float: left; margin-left:-0.6em; font: 0.6em/1.8em mon, sans-serif; text-transform: uppercase; padding: 0.15em 0.8em 0 1.1em; background: #ddd; color: #3f5d8c; 
-webkit-border-radius: 0 1em 1em 0; -moz-border-radius: 0 1em 1em 0; border-radius: 0 1em 1em 0; border:2px solid #fcfcfc;}

.tp-pagenavigator-box .switchback {position: relative; float: left; margin-left:-0.6em; font: 0.6em/1.8em mon, Arial, sans-serif; text-transform: uppercase; padding: 0.15em 1.1em 0 0.8em; background: #ddd; color: #3f5d8c; 
-webkit-border-radius: 1em 0 0 1em; -moz-border-radius: 1em 0 0 1em; border-radius: 1em 0 0 1em; border:2px solid #fcfcfc;}

.tp-pagenavigator-box .switchgo.zind2 {z-index: 1;}
.tp-pagenavigator-box .switchgo.zind1 {z-index: 2;}
.tp-pagenavigator-box .switchgo.zind0 {z-index: 3;}


.tp-pagenavigator-box .switchgo:hover, .tp-pagenavigator-box .switchback:hover {background: #bdc8d0; }

.pagenavi { height: 1em; display: inline; vertical-align: middle; }
.switchgo .pagenavi { padding: 0 0 0.02em 0.4em }
.switchback .pagenavi {  padding: 0 0.4em 0.02em 0 }


.navdart { font-size: 0.7em; line-height: 1.8em; color: #667e9a; padding-left: 0.5em;  }

.tp-pagenavigator-box.bottom {margin-bottom: 1.4em; margin-top: 0.6em;}
.tp-pagenavigator-box.homefollow {  left: -10px }




/* blog-leiste */


.blog-leiste {
	background: #eeeeee url(../icons/content/blog/eck.gif) no-repeat right top;
	height: 1.4em;
	padding: 0.1em 0.23em 0 0.3em;
	font-size: 0.9em;
}

.blog-letter {
	color: #FFFFFF;
	position: relative;
	float: left;
	font-size: 0.9em;
	height: 1.4em;
	padding: 0.1em 0.23em 0 0.3em;
}


.blog-name {
	color: #555555;
	padding-left: 0.5em;
	font-weight: bold;
	line-height: 0.01em;
	position: relative;
	top: 0.1em;
	
}
.b-index {
	color: #555555;
	padding-left: 0.5em;
	font-weight: bold;
	line-height: 0.01em;
	position: relative;
	top: 0.1em;
	
}

.blog-leiste h1 {
	margin-top: 0px;
	color: #555555;
	position: relative;	font-size: 0.91em; 
	left: 0.5em;
	padding-top: 0.22em;
}

.blog-name.entry  {
	font-size: 0.91em;
	padding-top: 0.22em; 
}


.blog-name:link {	color: #555555; }
.blog-name:visited { color: #555555;}


.blog-name.p-news:hover { color: #22926f; }
.blog-name.e-news:hover { color: #96b400; }
.blog-name.w-news:hover { color: #221e94; }
.blog-name.t-news:hover { color: #069dae; }
.blog-name.m-news:hover { color: #b42900;	}
.blog-name.k-news:hover { color: #e9a91f; }
.blog-name.f-news:hover { color: #003366; }
.blog-name.s-news:hover { color: #783745; }
.blog-name.g-news:hover { color: #22926f; }
.blog-name.z-news:hover { color: #2e7cbd; }


.blog-link:link {	color: #F6F6F6; }
.blog-link:hover {	color: #333333; background-color: #aaaaaa }
.blog-link:visited { color: #F6F6F6;}

.datum {
	font-size: 0.85em;
	color: #888888;
	float: right;
	padding-right: 0.7em;
	margin-top: 0.28em
}

.blog-sub {
	margin: 0 0 14px 0;
	background: #aaaaaa;
	color: #F6F6F6;
	font-size: 0.6em;
	padding: 0.22em 0 0.12em 0.36em;
	text-transform: uppercase;
}


.blog-letter.p-news { background: #22926f; }
.blog-letter.e-news { background: #96b400; }
.blog-letter.w-news { background: #221e94; }
.blog-letter.t-news { background: #069dae; }
.blog-letter.m-news { background: #b42900;	}
.blog-letter.k-news { background: #e9a91f; }
.blog-letter.f-news { background: #003366; }
.blog-letter.s-news { background: #783745; }
.blog-letter.g-news { background: #22926f; }
.blog-letter.z-news { background: #2e7cbd; }

/* blog-content */


/* blog-content */




h1.head {
	font-size: 1.1em;
	line-height: 128%;
	margin-top: 0px;
	margin-bottom: 0.25em;
	font-weight: bold;
	color: #004a6b;
}

.a-box + h2 {
	margin-bottom: 0.5em;
	font-weight: bold;
	color: #6c6c6c;
	font-size: 0.92em;
	line-height: 132%;
}


h5, h3.subheading {
	margin: 0.1em 0em 0.6em 0em;
	font-weight: bold;
	color: #6c6c6c;
	font-size: 0.92em;
	line-height: 132%;
}

h3.subheading { 	color: #004a6b;}


#blocon .rahmen  {
margin-bottom:  0.8em;
	background: #ffffff;
	font-size: 0.85em;
	width: 95%;
	border: 1px solid #004a6b;
	display: block;
	padding: 0.5em 0.7em 0.6em 0.9em;
	line-height: 132%;
	-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}


#blocon p {
	margin-top: 0.02em;
	margin-bottom: 0.5em;
	font-size: 0.85em;
	padding-bottom: 5px;
	line-height: 132%;
	
}

#blocon span.legacy_fake_italic { font-style: italic;}

#blocon .zitat {
	margin: 0 2% 0.8em 4%;
	font-size: 0.85em;
	padding-bottom: 0;
	padding-left: 12px;
	line-height: 132%;
	background: url(../icons/content/inline/zitat.gif) no-repeat left 0.2em;
	}


#print-blog  .zitat {
	margin: 0 4% 0 7%;
	margin-top: 0.02em;
	margin-bottom: 0.8em;
	font-size: 0.85em;
	padding-bottom: 0;
	padding-left: 12px;
	line-height: 132%;
	font-style: italic;
}


#blocon p a { text-decoration: none;
    background: url(../icons/content/inline/extlink.gif) no-repeat 0.04em;
    padding-left: 14px;}

#blocon p a[href^="http://www.heise.de"] { text-decoration: none;
    background: url(../icons/content/inline/tplink.gif) no-repeat 0.04em;
    padding-left: 16px;} 
	
#blocon p a[href^="/tp/artikel"] { text-decoration: none;
    background: url(../icons/content/inline/tplink.gif) no-repeat 0.04em;
    padding-left: 16px;} 
	
#blocon .bild-plus a { text-decoration: none;
    background: none;
    padding-left: 0px;}

#blocon li {
	font-size: 0.85em;
	padding-bottom: 0.2em;
	line-height: 132%;
}
	
#blocon ul {
	list-style-image: url(../icons/content/list/li_klx.gif);
}
#blocon ol, 
#blocon ul {
	margin: -0.1em 2.4em 0.6em 0.2em
}


.a-box .mar0 {
	 margin-bottom:  0.5em;
}

.bildunterschrift {
	font-size: 0.9em;
		}
.source {
	font-size: 100%;
	}

.version {
	display: inline;
	clear: both;
	list-style: none;
	padding: 0 4px 0 0;
}


.googleplus {
	display: inline;
	position: relative;
	top: -1px;
	left: 2px;
}

.version-div {	
	margin: 0.3em 0 0.3em 0; 
	padding: 4px 0 2px 0
}



/* bilder */


.blogimg_frame  a  { background: none; }
.blogimg_frame {
	left: 7%;
	position: relative;
	padding: 0;
	font-size: 0.78em;
	margin: 0.35em 0 1em 0;
	clear: both;
}
.blogimg_bu {margin-top: 0.2em}
a > .blogimg_img  { padding-right:14px; background: url(../icons/content/bild/bild_plus.gif) bottom right no-repeat;}


.bildunterschrift {
	line-height: 1.2em;
	padding: 0.34em 0 0.2em;
}
.bildunterschrift a {
   background: none !important;   padding-left: 0 !important;
}



/* blog-index */


.flow {
	margin: 0 0 0.2em 0;
	clear: none;
	padding-left: 110px;
}
.null-gif {
	float: left;
	margin-top: 0.2em;
	margin: 0.2em 4px 2px 0;
}


h2 {
	margin: 0;
	font-size: 0.95em;
	font-weight: bold;
	line-height: 124%;
	padding-bottom: 0.06em;
	}


p.dtext {
	margin: 0;
	font-size: 0.85em;
	line-height: 122%;
	padding-bottom: 0.05em;
}



p.autor {
	margin: -0.1em 0 -2px 0;
	padding-bottom: 0;
	font-size: 1em;
	color: #000088;
}

.mar0 {
	margin: -0.1em 0 0 0;
	padding: 0
}

.fn > a.author {
	font-size: 0.8em;
	padding-right: 0.2em
}



.date { 
	font-size: 0.78em;
	font-style: italic; 
	color: #555555;
	}

.trenn-leiste {
	border-bottom: 2px solid #cccccc;
	clear: both;
	margin-bottom: 0.3em;
	padding-top: 0.4em;
}




/* cadv */
.adbottom {
	clear: both;
	position: relative;
	left: -20px;
	background: #eee;
	border-top: 3px solid #444444 !important;
	margin: 0px -37px 0px 0px;
	padding: 6px 0px 5px 15px;
}

.bottom-ad-fr {
	clear: both;
	position: relative;
	left: -20px;
	background: #eee;
	border-top: 3px solid #444444;
	margin: 0px -37px 0px 0px;
	padding: 6px 0px 5px 15px;
}

.bottom-ad-blog {
	clear: both;
	position: relative;
	left: -20px;
	background: #eee;
	border-top: 3px solid #444444;
	margin: 0px -37px 0px 0px;
	padding: 6px 0px 5px 15px;
}

.bottom-ad {
	clear: both;
	position: relative;
	left: -10px;
	text-align: center;
}
